@charset "utf-8";

/* ---------------------------------------------------------
お問い合わせ
--------------------------------------------------------- */
#editorBlock .contactStep {
	margin: 1.0em 0px 2.0em;
	text-align: center;
}

@media only screen and (max-width: 699px) {
	#editorBlock .contactStep img {
		display:none;
	}
}

@media only screen and (max-width: 699px) {
	.contactBtn {
		width:100%;
	}
}

@media only screen and (max-width: 699px) {
	#comment_link img {
		display:none;
	}
}

#editorBlock .tblWrap { margin: 0px 15px 0px; }

#editorBlock .tblContact {
	margin: 1.0em 0px 0px;
	width: 820px;
}

#editorBlock form th em.required {
	float: right;
	display: block;
	margin-top: 1px;
	background: url(../img/icons/ico_required.gif) no-repeat;
	width: 42px;
	height: 19px;
	text-indent: -9999px;
}

@media only screen and (max-width: 699px) {
	#editorBlock form th em.required {
		display:none;
	}
}

//@media only screen and (max-width: 699px) {
//	#comment_link th:after {
//		content:"［必須］";
//	}
}


#editorBlock input ,
#editorBlock textarea { padding: 3px; }

.select-left {
    display:flex;
    width:100%;
    margin:0;
}

@media only screen and (max-width: 699px) {
    .select-left {
        width:100%;
    }
}

@media only screen and (max-width: 699px) {
    .select-check {
        width:150px;
        margin-right:-10px;
    }
}
#editorBlock .copies {
   width:60px;
   height:25px;
   margin-left:20px;
   text-align:right;
   margin-right:5px;
}

@media only screen and (max-width: 699px) {
   #editorBlock .checktext {
       height:20px;
       width:70px;
       margin-left:10px;
   }
}

.formchktext {
	margin-left:50px;
	text-align:right;
}
@media only screen and (max-width: 699px) {
   #editorBlock .formchktext {
       height:20px;
       width:70px;
       margin-left:10px;
   }
}


@media only screen and (max-width: 699px) {
   #editorBlock .copies {
       width:40px;
       margin-bottom:10px;
       margin-left:5px;
   }
}

@media only screen and (max-width: 699px) {
   #check_label_1,#check_label_2,#check_label_3 {
       margin-bottom:15px;
   }
}

#editorBlock th ,
#editorBlock .tblContact td { padding: 6px 10px; }

#editorBlock th {
	text-align: left;
	width: 35%;
}

#name_link {
   margin-top:-100px;
   padding-top:100px;
}


#sex_link ul ,
#form_link,
#job_link ul { margin: 0px -1.0em 0px 0px; overflow: hidden; }
#sex_link li ,
#form_link li ,
#job_link li {
	display: inline-block;
	margin-right: 1em;
	list-style-type: none;
/display: inline;
/zoom: 1;
}

#sex_link li:before {
	display: none;
}

#form_link li:before {
	display: none;
}

#form_link li {
	display: inline;
}

#job_link li:before {
	display: none;
}

#editorBlock #job_link .notes { margin-top: 1.0em; }

#editorBlock .tblContact #name { width: 350px; }
#editorBlock  #comment { width: 800px; height: 10.5em; }
@media only screen and (max-width: 699px) {
	#editorBlock #comment {
		width:100%;
	}
}
/* 注記
------------------------------------ */
#editorBlock .notes { margin: 1.0em 15px 0px; }

#editorBlock .notes li {
	padding-left: 1em;
	text-indent: -1em;
	color:#444444;
	list-style-type: none;
}


#editorBlock .notes li:before {
	display: none;
}

#editorBlock table .notes {
	margin: 0px;
	padding-left: 1em;
	text-indent: -1em;
	color:#444444;
}

/* Formボタン
----------------------------------------- */
.contactBtn {
	margin: 2.0em 0px 0px 0px;
	text-align: center;
}

.contactBtn li {
	display: inline;
/*	margin: 0px 0px 0px 27px;*/
	padding: 0px;
	list-style-type: none;
	vertical-align: top;
}

.contactBtn li:before {
	display: none;
}

.contactBtn input:hover {
	filter: Alpha(opacity=80);
	opacity:0.8;
}

/* 個人情報保護
------------------------------------ */
#editorBlock .columnsBlock { margin: 0px; width: auto; }

#sslBlock {
	float: right;
	margin: 0px 13px;
/margin-top: 1.0em;
}

#sslBlock a:hover img {
	filter: Alpha(opacity=80);
	opacity:0.8;
}

/* エラー：msgBlockError
------------------------------------ */
#msgBlockError {
	margin: 1.0em 15px;
	padding: 0px;
}

#msgBlockError { border: 2px solid #c70000; background: #feeeee; }

#msgBlockError .msgTtl {
	padding: 4px;
	font-weight: bold;
	text-align: center;
	background: #c70000;
	color: #ffffff;
}

#msgBlockError table {
	margin: 0.5em auto;
	width: auto;
	border: none;
}

#msgBlockError table td { border: none; }

#msgBlockError p {
	margin: 0px;
	font-weight: bold;
	color: #c70000;
}

#msgBlockError ul { margin: 0px; }
#msgBlockError li { list-style: none; color: #c70000; font-weight: bold; }
#msgBlockError li a {
	font-weight: bold;
	color: #c70000;
}

#editorBlock .errorLine th ,
#editorBlock .errorLine td { background: #feeeee; }

#editorBlock .errorSentence {
	margin: 0px 0px 0.8em;
	color: #c60000;
	font-weight: bold;
}

/* 確認  ：msgBlockConfirm
------------------------------------ */
#msgBlockConfirm {
	margin: 1.0em 15px;
	border: solid 2px #bfbfbf;
}

#msgBlockConfirm .msgTtl {
	margin: 0px;
	padding: 4px;
	font-weight: bold;
	text-align: center;
	background: #e5e5e5;
}

#msgBlockConfirm table {
	width: auto;
	margin: 0.5em auto;
}

#msgBlockConfirm td { border: none; }

#msgBlockConfirm p { margin: 0px; }

.form_confirm {
width:100%;
}


/* ---------------------------------------------------------
メルマガ
--------------------------------------------------------- */
.mmagaDate ,
.mmagaPager { text-align: right; }

.mmagaDetail { margin: 0px 15px; }
.mmagaDetail table {
	margin: 0px auto;
	width: auto;
}
.mmagaDetail td { border: none; }

/*確認画面の表を折り返すようにする*/
form.contact th {
    white-space: normal;
}
form.contact td {
    overflow-wrap: anywhere;
}

/*確認画面のボタン表示*/
.contactBtn li + li {
    margin-left: 27px;
}
